<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Evidence requester</title>
    <link rel="stylesheet" href="../css/vendors/bootstrap.min.css">
    <link rel="stylesheet" href="../css/oots-style.css">
    <link rel="stylesheet" href="../css/procedure-portal.css">
</head>
<body>
<div class="wrapper">

    <div class="page-header">
        <nav class="navbar navbar-expand-sm navbar-light py-4 border-bottom bg-white"><!-- bg-light -->
            <div class="container-fluid">
                <div class="container">
                    <div class="d-flex w-100 justify-content-between align-items-center" href="#">
                        <div class="d-flex align-items-center justify-content-around">
                            <img src="/images/governo-italiano.png" height="84">
                            <h5 class="m-0 ms-3"><img src="/images/flags/it.svg" alt="30" class="me-2">National preview space of Italy </h5>
                        </div>
                        <div class="d-flex justify-content-evenly gap-1">
                            <div class="language fs-6">
                                EN  |
                            </div>
                            <div class="language fs-6">
                                Choose language

                            </div>

                        </div>
                    </div>
                </div>
            </div>
        </nav>
    </div>

    <div class="page-body my-5 fs-7">

        <div class="d-flex flex-row justify-content-center p-sm-5 p-lg-0">
            <div class="mb-3 mt-1 center">
                <h1 class="mb-3 pb-1 border-bottom">Welcome to the Preview space of Italy</h1>
                <p class="mb-5">This service allows you to retrieve official documents about you or a company you
                    represent,
                    directly from official sources across the EU, so you can use them to complete the online
                    procedure.</p>

            </div>
        </div>

        <div class="d-flex justify-content-center">
            <div class="d-flex center">

                <div class="flex-grow-1">
                    <div class="bg-white rounded-5 p-5 pt-4">


                        <div class="d-flex d-flex flex-column flex-md-row flex-lg-row ">

                            <div class="flex-grow-0 w-30 pe-3 border-end">
                                <ul class="v-metro-line"><!--d-flex justify-content-around-->
                                    <li id="step-1" class="current">1. Locate document</li>
                                    <ul class="sub-list">
                                        <li class="">
                                            <span>Country: </span>
                                            <img class="mx-1" height="15" src="/images/flags/it.svg">
                                            <span>Italy</span>
                                        </li>
                                    </ul>
                                    <li id="step-2"> 2. Request document</li>
                                    <ul class="sub-list">
                                        <li class="">
                                            <span>Document type: Diploma di Maturità</span>
                                        </li>
                                        <li>
                                            Provider: Ministero dell'Istruzione, dell'Università e della Ricerca
                                        </li>
                                        <li>
                                            Requested from Ministero dell'Istruzione, dell'Università e della Ricerca
                                        </li>
                                    </ul>
                                    <li id="step-3">3. Preview & Confirm document</li>
                                    <ul class="sub-list">
                                        <li class="">
                                            <span>Confirmed</span>
                                        </li>
                                    </ul>
                                    <li id="step-4">4. Share</li>
                                </ul>
                                <div class="mb-3 p-5"> <!--summary-->
                                    <p class="bold">Summary</p>
                                    <div class="mt-3">
                                        <div>
                                            <p class="m-0">Procedure: </p>
                                            <p class="bold">Postgraduate Master's Loan application</p>
                                        </div>
                                        <div>
                                            <p class="m-0">Document required: </p>
                                            <p class="bold">Proof of residence (domicile)</p>
                                        </div>
                                        <div>
                                            <p class="m-0">Required by:</p>
                                            <img src="/images/flags/de.svg" height="15" class="me-1">
                                            <span class="bold">Berlin University</span>
                                        </div>
                                    </div>

                                    <div id="summary-confirm" style="display: none">
                                        <div class="mt-3">
                                            <h6 class="bold">Procedure portal:</h6>
                                            <p class="m-0 fst-italic">
                                                <img src="/images/flags/de.svg" height="13" class="me-1"/>
                                                Berlin University of Applied Sciences
                                            </p>
                                        </div>
                                        <div class="mt-3">
                                            <h6 class="bold">Document details:</h6>
                                            <p class="m-0 fst-italic">Proof of residence (domicile), Proof of Bachelor’s
                                                degree,</p>
                                            <ul class="checked-list">
                                                <li>Location: <img src="/images/flags/it.svg" height="15" class="me-1">Italy</li>
                                                <li>Provider: Ministero dell'Istruzione, dell'Università e della Ricerca</li>
                                                <li>Requested from Ministero dell'Istruzione, dell'Università e della Ricerca</li>
                                                <li>Confirmed to be shared with BUAS</li>
                                            </ul>
                                        </div>

                                    </div>
                                </div>
                            </div>
                            <div class="flex-grow-1 align-self-lg-start align-self-sm-stretch px-5 py-5 rounded-5 ms-3 bg-background">
                                <h4 class="mt-3" id="evidence-name">Proof of residence (domicile)</h4>

                                <div id="request" class="justify-content-between rounded-5 mt-4 p-3 bg-black-10" style="display: none;">
                                    <div class="">
                                        <p class="m-0"><span class="bold">Document type:</span> Diploma di Maturità</p>
                                        <p class="m-0"><span class="bold">Provider:</span> Ministero dell'Istruzione,
                                            dell'Università e della Ricerca</p>
                                    </div>
                                    <div>
                                        <button id="request-button" class="btn btn-primary fs-7 py-2">Request document
                                        </button>
                                    </div>
                                </div>

                                <div id="signInComponent" class="justify-content-between flex-column rounded-5 mt-4 px-5 py-3 bg-black-10">
                                    <div class="mt-4 mb-3 fs-6 border-bottom pb-3">
                                        <p class="m-0"><span class="bold">Document type:</span> Diploma di Maturità</p>
                                        <p class="m-0"><span class="bold">Provider:</span> Ministero dell'Istruzione, dell'Università e della Ricerca</p>
                                    </div>
                                    <div class="rounded-3">
                                        <h2 class="text-center mt-5 mb-3 ">Sign in to preview your document</h2>
                                        <div class="bg-white p-5 rounded-4 box-shadow mb-4" >
                                            <div class="d-flex justify-content-start align-items-center bg-neutral-100 mb-3 p-3">
                                                <div class="me-3 text-center w-25">
                                                    <img src="/images/Spid-logo-c-lb.svg" height="20">
                                                </div>
                                                <div class="w-75 mt-3">
                                                    Sign-in with an Italian digital identity
                                                </div>
                                            </div>
                                            <div class="d-flex justify-content-start align-items-start bg-neutral-100 p-3" id="sign-in"
                                                 data-signindestination="evidence-preview-confirm-it.html">
                                                <div class="me-3 text-center w-25">
                                                    <img src="/images/eidas.svg" height="76">
                                                </div>
                                                <div class="w-75">
                                                    <p>Sign-in with a digital identity from another European country</p>
                                                    <p class="fs-7">Including EEA (Iceland, Liechtenstein and Norway), and citizens with
                                                        an
                                                        electronic residency card issued in the EU/EEA</p>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>

                                <div id="confirm" style="display: none">
                                    <div class="fs-6">
                                        <p>Select the certificate in the required language</p>
                                    </div>
                                    <div class="d-flex justify-content-between">
                                        <div class="d-flex align-items-center pe-4 custom-checkbox">
                                            <input name="confirmDocumentCheckbox" type="checkbox"
                                                   class="custom-control-input" value="SecondaryEducationDiploma_EN">
                                            <span class="custom-control-indicator"></span>
                                        </div>
                                        <div class="p-3 flex-grow-1 me-3 rounded-5" style="background: #F3F4F7;">
                                            <span class="text-black fs-6">SecondaryEducationDiploma_EN.pdf</span>
                                            <span class="text-black-50">23KB, pdf , 1 page</span>
                                        </div>
                                        <div class="p-3 rounded-5" style="background: #F3F4F7;">
                                            <div class="">
                                                <img src="/images/visibility.svg" height="15">
                                            </div>
                                        </div>
                                    </div>
                                    <button id="confirm-button" class="btn btn-primary mt-5" disabled>
                                        Confirm
                                    </button>
                                </div>

                                <div id="share" style="display: none">
                                    <div class="fs-6">
                                        <p>Select the certificate in the required language</p>
                                    </div>
                                    <div class="d-flex justify-content-between align-items-center p-3 bg-black-10 rounded-5">
                                        <div class="d-flex p-3 custom-checkbox">
                                            <img src="/images/check_small.svg">
                                        </div>
                                        <div class="p-3 ps-0 flex-grow-1 rounded-5">
                                            <span class="text-black fs-6">SecondaryEducationDiploma_EN.pdf</span>
                                            <span class="text-black-50">23KB, pdf , 1 page</span>
                                        </div>
                                        <button id="share-button" class="btn btn-primary py-1 open-modal" data-modalid="sharing">
                                            Share documents
                                        </button>
                                    </div>

                                </div>

                            </div>

                        </div>

                    </div>

                    <div class="d-flex justify-content-between my-5">
                        <button class="btn px-4" style="color: #005BBF">
                            <svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" viewBox="0 0 16 16"
                                 fill="none">
                                <path d="M8.525 0.899804C8.675 1.0498 8.75 1.22914 8.75 1.4378C8.75 1.6458 8.68333 1.82481 8.55 1.9748L3.25 7.2498L14.875 7.2498C15.075 7.2498 15.25 7.3208 15.4 7.4628C15.55 7.60414 15.625 7.78314 15.625 7.9998C15.625 8.21647 15.55 8.3958 15.4 8.5378C15.25 8.67914 15.075 8.7498 14.875 8.7498L3.25 8.7498L8.55 14.0248C8.68333 14.1748 8.75 14.3538 8.75 14.5618C8.75 14.7705 8.675 14.9498 8.525 15.0998C8.375 15.2331 8.2 15.2998 8 15.2998C7.8 15.2998 7.625 15.2331 7.475 15.0998L1.025 8.6248C0.924999 8.54147 0.854 8.4458 0.812 8.3378C0.770667 8.22914 0.75 8.11647 0.75 7.9998C0.75 7.88314 0.770667 7.7708 0.812 7.6628C0.854 7.55414 0.924999 7.45814 1.025 7.3748L7.475 0.899804C7.625 0.766471 7.8 0.699805 8 0.699805C8.2 0.699805 8.375 0.766471 8.525 0.899804Z"
                                      fill="#005BBF"/>
                            </svg>
                            Back to the German Financial Aid & Scholarships
                        </button>
                    </div>
                </div>
            </div>

        </div>

    </div>

    <div class="page-footer mt-3">
        <footer class="text-center text-lg-start berlin-footer bg-head-foot-eidas-de bg-head-foot-eidas-it">
            <section>
                <div class="text-white py-4 col-10 m-auto text-center">
                    <div class="row mt-3">

                        <!-- Grid column -->
                        <div class="col-md-4 col-lg-4 col-xl-4 mx-auto mb-4">
                            <!-- Links -->
                            <h6 class="bold mb-4">
                                <img src="/images/flags/it.svg" alt=""/>National preview space of Italy
                            </h6>
                        </div>
                        <!-- Grid column -->

                        <!-- Grid column -->
                        <div class="col-md-2 col-lg-2 col-xl-2 mx-auto mb-4">
                            <!-- Links -->
                            <p class="text-decoration-underline">
                                <span>Site notice</span>
                            </p>
                            <p>
                        </div>
                        <!-- Grid column -->
                        <!-- Grid column -->
                        <div class="col-md-2 col-lg-2 col-xl-2 mx-auto mb-md-0 mb-4">
                            <!-- Links -->
                            <p class="text-decoration-underline">Privacy</p>
                        </div>
                        <!-- Grid column -->
                        <!-- Grid column -->
                        <div class="col-md-2 col-lg-2 col-xl-2 mx-auto mb-md-0 mb-4">
                            <!-- Links -->
                            <p class="text-decoration-underline"></i>Accessibility statement</p>
                        </div>
                        <!-- Grid column -->

                        <!-- Grid column -->
                        <div class="col-md-2 col-lg-2 col-xl-2 mx-auto mb-md-0 mb-4">
                            <!-- Links -->
                            <p class="text-decoration-underline">Contact</p>
                        </div>
                    </div>
                    <!-- Grid row -->
                </div>
            </section>
        </footer>
    </div>

</div>

<div id="loading"
     style="position: fixed; width: 100%;height: 100%; left: 0; top: 0; background: rgba(51, 51, 51, 0.85); display: none">
    <div class="d-flex justify-content-center" style="margin-top: 50vh;">
        <div class="loader"></div>
    </div>

    <div class="modal" tabindex="-1" role="dialog" id="redirecting">
        <div class="modal-dialog modal-dialog-centered modal-lg" role="document">
            <div class="modal-content">
                <div class="modal-body p-5">
                    <h1 class="text-center mb-4">
                        We are redirecting you
                    </h1>
                    <div class="d-flex justify-content-center align-items-center my-3 gap-4">
                        <div class="d-flex flex-column text-center col-lg-4 col-5">
                            <div class="regular">FROM</div>
                            <div class="bold my-3">Document preview space</div>
                            <img src="/images/flags/it.svg" height="20">
                        </div>
                        <div class="arrows-animation col-lg-3 col-1">
                            <img class="first d-none d-lg-inline" src="/images/arrow-right.svg" height="12">
                            <img class="second d-none d-lg-inline" src="/images/arrow-right.svg" height="12">
                            <img class="third d-none d-lg-inline" src="/images/arrow-right.svg" height="12">
                            <img class="forth" src="/images/arrow-right.svg" height="12">
                        </div>
                        <div class="d-flex flex-column text-center col-lg-4 col-6 p-3 rounded-5 bg-neutral-100">
                            <div class="regular">TO</div>
                            <div class="bold my-3">National Authentication Service</div>
                            <img src="/images/flags/it.svg" height="20">
                        </div>
                    </div>
                </div>
                <!--<div class="text-center">
                    <small class="m-0">Powered by</small>
                    <p><img src="/images/YourEurope.png" height="90" alt="Your Europe"></p>
                </div>-->
                <div class="modal-footer justify-content-center p-3 text-center bg-neutral-400 text-white">
                    <div><p class="fw-light">As part of the</p>
                        <p class="bold">Apply for study financing in Germany</p></div>
                </div>
            </div>
        </div>
    </div>

</div>

<script>
    (function () {
        window.onpageshow = function(event) {
            if (event.persisted) {
                window.location.reload();
            }
        };
    })();
</script>
<script src="https://code.jquery.com/jquery-3.7.1.min.js"></script>
<script src="../js/modal.js"></script>
<script src="../js/evidence-request.js"></script>

</body>
</html>
